<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="31a71262-9daf-4869-8e1a-9489825b918c1" value="0" />
    <set name="31a71262-9daf-4869-8e1a-9489825b918cMusicBusinessProfileIds" />
    <int name="31a71262-9daf-4869-8e1a-9489825b918cMusicUserIsBrandProfile" value="0" />
</map>
